@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html, body{
    padding: 0;
    margin: 0;
}

*{
    padding: 0;
    margin: 0;
    
    font-family: 'Poppins', sans-serif;
}

.index-Support{
    /* height: 60vh; */
    /* display: grid;
    grid-template-rows: 30% 1fr; */
    /* display: flexbox; */
    /* background: rgb(202, 202, 202); */
    padding: 0px 0px 30px 0px;
}

.supp-txt-container{
    /* grid-row: 1/2; */
    /* padding: 30px 0px; */
    height: auto;
    text-align: center;
    background: black;
}

.supp-txt-container p{
    color: white;
    font-size: 30px;
    font-weight: bolder;
    padding: 30px 0px;
}

.supp-details{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    /* text-align: left; */
}
.dtl{
    width: 100%;
    text-align: center;
}

.fa-truck,.fa-shopping-bag,.fa-repeat{
    font-size: 80px;
    padding: 20px 0px;
}

.fa-truck, .fa-repeat{
    -webkit-transform: scaleX(-1);
}

